Bug 64421 - XFree86 Trident video driver defective
Summary: XFree86 Trident video driver defective
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i586 Linux
low
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-04 06:53 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-26 19:56:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-05-04 06:53:44 UTC
Description of Problem:Trident video driver will not work on IBM Thinkpad 760XL
(TGUI 9660 chipset, 9514-B TFT display). Will not work for either XFree86 4.2 or even 3.3.6.

Version-Release number of selected component (if applicable):4.2


How Reproducible:Video setup fails with XConfigurator, xf86cfg, etc. Even using
known working XF86Config file with XF86 3.3.6 fails.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:Out of sync, flickering display.


Expected Results:


Additional Information:

Comment 1 Trond Eivind Glomsrxd 2002-05-06 15:19:23 UTC
Wrong component, wrong release and wrong priority/severity.... reassigning.

Comment 2 Mike A. Harris 2002-05-26 03:35:05 UTC
XFree86 4.2.0 has not been released for RHL 7.2.  Are you using RHL 7.3,
or are you using the 4.2.0 packages from 7.3 in RHL 7.2?

Please attach your X server config and log file.

Comment 3 Need Real Name 2002-05-26 19:56:35 UTC
This was with Red Hat 7.3 Beta (Skipjack). Hopefully this has been fixed in the final release.

Comment 4 Mike A. Harris 2002-08-07 08:12:52 UTC
Fixed in rawhide with new trident driver.


Note You need to log in before you can comment on or make changes to this bug.